﻿body {
  min-width: 500px;      /* 2x (LC fullwidth +
                            CC padding) + RC fullwidth */
  width: 100%;
}
#Hcontainer {
  padding-left: 20%;   /* LC fullwidth */
  padding-right: 36%;  /* RC fullwidth + CC padding */
  background-color: InfoBackground ;
  height: 80px;
}
#Hcontainer .column {
  position: relative;
  float: left;
}
#Hcenter {
  padding: 1% 2%;    /* CC padding */
  width: 100%;
}
#Hleft {
  width: 18%;          /* LC width */
  padding: 0 1%;       /* LC padding */
  right: 24%;          /* LC fullwidth + CC padding */
  margin-left: -100%;
}
#Hright {
  width: 30%;          /* RC width */
  padding: 0 1%;       /* RC padding */
  margin-right: -36%;  /* RC fullwidth + CC padding */
}
